@charset "UTF-8";

/*
==================================================

   会社説明会

==================================================
*/



/*
==================================================
  会社説明会
==================================================
*/

/* ----- 説明会 ----- */
#briefing {

}

#briefing p.lead {
margin: 0 0 20px;
font-size: 200%;
font-weight: bold;
text-align: center;
line-height: 160%;
}

/* ページ内リンク */
#briefing nav.sec-nav {
margin: 30px 0 0;
text-align: center;
}
#briefing nav.sec-nav ul {
display: flex;
flex-wrap: wrap;
gap: 15px 10px;
justify-content: center;
margin: 0;
padding: 0;
list-style-type: none;
}
#briefing nav.sec-nav ul li {
width: 13em;
max-width: 100%;
}
#briefing nav.sec-nav ul li a {
display: block;
position: relative;
padding: 12px 17px 11px;
background: #f38023;
border-radius: 20px;
font-size: 15px;
font-weight: bold;
color: #ffffff;
text-align: center;
text-decoration: none;
transition: 0.1s;
}
#briefing nav.sec-nav ul li a:hover {
background: #ff9932;
}
#briefing nav.sec-nav ul li a::before {
content: '';
position: absolute;
top: 0;
bottom: 3px;
right: 15px;
margin: auto;
width: 7px;
height: 7px;
border-top: 2px solid;
border-right: 2px solid;
transform: rotate(135deg);
}

/* ----- 会社説明会の特徴 ----- */
#feature {

}

#feature section {
display: flex;
flex-direction: row-reverse;
align-items: flex-start;
column-gap: 30px;
margin: 0 0 30px;
padding: 40px 30px;
background: #ffffff;
}
#feature section:last-child {
margin: 0;
}
#feature section h3 {
font-size: 140%;
line-height: 140%;
}
#feature section h3 span {
margin: 0 5px 0 0;
vertical-align: middle;
font-size: 170%;
}
#feature section div.text {
flex: 1;
}
#feature section figure {
width: 350px;
min-width: 350px;
}

/* ----- 当日の流れ ----- */
#flow {

}

#flow table {
margin: 40px 0 0;
}

/* ----- よくある質問 ----- */
#faq {

}

#faq dl {
margin: 40px 0 0;
}

#faq dl div {
margin: 0 0 30px;
padding: 40px 30px;
background: #ffffff;
}
#faq dl div:last-child {
margin: 0;
}
#faq dl dt {
margin: 0 0 20px;
font-size: 140%;
font-weight: bold;
line-height: 140%;
}
#faq dl dt span {
margin: 0 5px 0 0;
vertical-align: middle;
font-size: 160%;
}
#faq dl dd {
margin: 0 0 0 60px;
}
#faq dl dd p {
margin: 0;
text-indent: -2.1em;
}
#faq dl dd p span {
font-size: 160%;
font-weight: bold;
}

/* ----- 開催日程 ----- */
#schedule {

}

#schedule div.plate {
display: flex;
flex-direction: row-reverse;
column-gap: 30px;
margin: 0 0 50px;
}
#schedule div.place {
width: 50%;
}
#schedule div.place table {
margin: 0 0 30px;
}
#schedule div.map {

}
#schedule div.map p {
margin: 10px 0 0;
text-align: center;
}

#schedule div.list table {
margin: 0 0 30px;
}
#schedule div.list table td {
vertical-align: middle;
}
#schedule div.list table td:last-child {
text-align: center;
}
#schedule div.list table td b {
color: #ff0000;
}
#schedule div.list table td b span {
font-size: 90%;
}

#schedule div.list a {
display: inline-block;
padding: 15px 50px 14px;
background: #f38023;
border-radius: 5px;
font-size: 100%;
font-weight: bold;
color: #ffffff;
text-decoration: none;
}
#schedule div.list a:hover {
background: #ff9932;
}
#schedule div.list a.disabled {
background: #7f7f7f;
}

/* ----- 申し込みフォーム ----- */
#contents form {
margin: 0;
}
#contents form table {
width: 100%;
margin: 0 0 30px;
border: 3px #c0c0c0 solid;
border-collapse: collapse;
}
#contents form table th,
#contents form table td {
padding: 15px;
border: 1px #c0c0c0 solid;
line-height: 160%;
}
#contents form table th {
width: 12em;
background-color: #e0f3f5;
text-align: left;
}
#contents form table th div {
position: relative;
width: 100%;
margin: 5px 0 0;
}
#contents form table th div strong.required {
position: absolute;
right: -3px;
top: -3px;
margin: 0;
}
#contents form strong.required {
display: inline-block;
margin: 0 0 0 5px;
padding: 3px 5px;
background-color: #f38023;
border-radius: 3px;
font-size: 80%;
font-weight: normal;
color: #ffffff;
}
#contents form input[type="text"],
#contents form textarea {
box-sizing: border-box;
font-size: 95%;
font-family: "メイリオ",sans-serif;
}
#contents form input[type="text"] {
width: 100%;
padding: 5px;
}
#contents form input[name="age"] {
width: 7em;
}
#contents form textarea {
width: 100%;
min-width: 30em;
height: 14em;
padding: 8px 6px;
line-height: 140%;
}
#contents form div.submit {
text-align: center;
}
#contents form div.submit input {
padding: 18px 90px;
background: #f38023;
border: none;
border-radius: 5px;
font-size: 120%;
font-weight: bold;
color: #ffffff;
cursor: pointer;
}
#contents form div.submit input:hover {
background: #ff9932;
}

/* ----- スクリプト内 ----- */
#header div.cover-form {
border-top: 1px #ffffff solid;
color: #ffffff;
text-align: center;
}
#header div.cover-form div.limit {
position: relative;
height: 200px;
}
#header div.cover-form hgroup {
position: absolute;
top: 50%;
left: 0;
width: 100%;
transform: translateY(-50%);
}
#header div.cover-form hgroup h2,
#header div.cover-form hgroup p {
margin: 0 0 10px;
font-size: 55px;
font-weight: bold;
}
#header div.cover-form hgroup h1 {
margin: 0;
font-size: 30px;
}

#header div.briefing-form {
background: #236ab1;
}

#contents section {
margin: 0 0 50px;
}
#contents div.lead h2 {
margin: 0 0 20px;
font-size: 200%;
line-height: 140%;
}
#contents #complete div.lead h2 {
margin: 0;
}
#contents div.lead p {
margin: 0 0 1em;
line-height: 160%;
}
#contents div.lead p:last-child {
margin: 0;
}

#correction {
padding: 50px 0 0;
border-top: 1px #c0c0c0 solid;
}
#correction form td.mark {
background-color: #fceded;
}

#error ul {
margin: 30px 0 0 1.5em;
padding: 0;
}
#error ul li {
margin: 0 0 10px;
line-height: 140%;
}
#error ul li:last-child {
margin: 0;
}

#error div.error,
#complete div.message {
margin: 50px 0 200px;
}

/* ----- その他 ----- */
span.sp {
display: none;
}



/* ----- ★834 ----- */
@media screen and (max-width: 834px) {

/* ----- 説明会 ----- */
#briefing p.lead {
margin: 0 0 30px;
font-size: 110%;
line-height: 170%;
}

/* ページ内リンク */
#briefing nav.sec-nav ul li {
width: 12em;
}
#briefing nav.sec-nav ul li a:hover {
background: #f38023;
}

/* ----- 会社説明会の特徴 ----- */
#feature section {
display: block;
margin: 0 0 30px;
padding: 25px 20px;
}
#feature section h3 {
font-size: 110%;
line-height: 170%;
}
#feature section h3 span {
font-size: 160%;
}
#feature section figure {
width: auto;
max-width: 400px;
min-width: 0;
margin: 30px auto 0;
}

/* ----- 当日の流れ ----- */
#flow table thead {
display: none;
}
#flow table td:first-child {
background: #e0f3f5;
}

/* ----- よくある質問 ----- */
#faq dl div {
margin: 0 0 30px;
padding: 25px 20px;
}
#faq dl dt {
margin: 0 0 20px;
font-size: 110%;
line-height: 170%;
}
#faq dl dd {
margin: 0;
}
#faq dl dd p {
margin: 0;
text-indent: 0;
}
#faq dl dd p span {
margin: 0 5px 0 0;
}

/* ----- 開催日程 ----- */
#schedule div.plate {
display: block;
}
#schedule div.place {
width: auto;
margin: 0 0 30px;
}
#schedule div.place table {
margin: 0 0 30px;
}
#schedule div.map iframe {
width: 100%;
height: 300px;
}

#schedule div.list table thead {
display: none;
}
#schedule div.list table td:first-child {
background: #e0f3f5;
font-weight: bold;
text-align: center;
}

#schedule div.list a:hover {
background: #f38023;
}

/* ----- 申し込みフォーム（確認画面も共用） ----- */
#contents form {
margin: 0 0 40px;
}
#contents form table {
border: 2px #c0c0c0 solid;
border-bottom: 1px #c0c0c0 solid;
}
#contents form table th,
#contents form table td {
display: block;
padding: 10px;
border: none;
border-bottom: 1px #c0c0c0 solid;
}
#contents form table th {
width: auto;
}
#contents form table th div {
margin: 0;
}
#contents form input[type="text"],
#contents form textarea {
font-size: 17px; /* Chromeでは16px以下はズームされてしまう */
}
#contents form input[type="text"] {
width: 100%;
padding: 5px;
}
#contents form input[name="age"] {
width: 7em;
}
#contents form textarea {
width: 100%;
min-width: 0;
height: 10em;
padding: 5px;
}
#contents form div.submit input {
padding: 16px 60px;
border: none;
font-size: 110%;
}
#contents form div.submit input:hover {
background: #f38023;
}

/* ----- スクリプト内 ----- */

#header div.cover-form hgroup h2,
#header div.cover-form hgroup p {
padding: 0 5px;
font-size: 30px;
line-height: 110%;
}
#header div.cover-form hgroup h1 {
padding: 0 5px;
font-size: 18px;
}

#contents section {
margin: 0 0 40px;
}
#contents div.lead h2 {
margin: 0 0 20px;
font-size: 120%;
}

#correction {
padding: 40px 0 0;
}

#error ul {
margin: 30px 0 0 1.2em;
padding: 0;
}

#error div.error,
#complete div.message {
margin: 50px 0 100px;
}

/* ----- その他 ----- */
span.pc {
display: none;
}
span.sp {
display: inline;
}

}
/* ----- /834 ----- */


